
Member Nodes - Task #3208

MNDeployment # 3207 (Deferred): BIOTA - FAPESP MN

Collate node application metadata for the BIOTA - FAPESP MN

2012-09-05 03:08 - Dave Vieglais

Status: New Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was determined that this member node deployment is "in progress"

This task is to help capture the application metadata associated with this member node deployment.

History

#1 - 2013-01-25 20:03 - Dave Vieglais

- Target version set to Deploy by RSV

#2 - 2013-01-30 18:43 - Matthew Jones

- Target version deleted (Deploy by RSV)

#3 - 2013-01-30 19:52 - Matthew Jones

- Target version set to Deferred
